Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Wiki - Begrippen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

Standaard

Bootloader

Bootloader

De bootloader is een programma dat zich focust op het besturingsysteem tijdens het opstarten (bootstrap) van je Iphone. Zo zijn er momenteel 2 belangrijke verschillende bootloaders, de 3.9 & 4.6 Bootloader versie.

Situatie VROEGER:

Alleen met bootloader 3.9 kan je gebruikt maken van de Locate Me optie van Googlemaps, deze optie kan doormiddel van Edge/Wi-Fi je huidige locatie bepalen. Daarom is er een 3.9 Fakeblank bootloader, dit is een aangepaste 3.9 fabrieks bootloader maar deze kan WEL geupdate worden in tegenstelling tot de fabrieks bootloader. Dit is handig omdat wanneer je update naar 1.1.4 firmware met 4.6 bootloader je de baseband van 1.1.2 blijft gebruiken en dus zal Locate Me niet werken. Daarom kan je nu de 4.6 Bootloader downgraden naar 3.9 Fakeblank, aangezien je met een 3.9 bootloader WEL de laatste nieuwe baseband gebruikt. Dus heb jij een Iphone van voor week 45 dan heb jij 99% zeker een fabrieks 3.9 Bootloader en die is NIET te updaten. Opzich is dat momenteel geen ramp maar ik heb zoals altijd liever de mogelijkheid om te updaten indien nodig.

Weetje: Als je eerst de fakeblank erop zet en daarna een restore doet naar firmware: 1.0.0 t/m 1.1.1 dan krijg je automatisch van Apple de bootloader 3.8 !! Wat deze exact doet of inhoudt is een groot vraagteken.

Situatie NU:

Sinds ongeveer 3 april is er de bekende applicatie BootNeuter. Sinds de komst van deze app mag je al het bovestaand wat hier geschreven staat vergeten, deze app kan elke bootloader updaten en downgraden. Ook maakt deze het mogelijk om de laatste baseband met de laatste bootloader te gebruiken, voorheen was dit NIET mogelijk als je de iphone unlocked wou hebben. Nu hoef je je dus echt geen zorgen meer te maken welke Bootloader of Baseband je draait aangezien deze moeiteloos naar de gewenste bootloader kunnen geupdate/gedowngrade worden. Uiteraard is het niet mogelijk om 3.8 Bootloader te downgraden aangezien dit de laagste versie is. Verder kunnen we alleen nog vertellen dat deze applicatie echt een geschenk is voor de iphone scene, zo kan je nu genieten van 4.6 Bootloader met 04.04.05_G Baseband en dit alles Unlocked.

Situatie NIEUWE 3G iPhone:

De nieuwe iPhone 3G heeft nieuwe bootloaders. Diegene die 5.8 hebben kunnen de baseband downgraden. De bootloaders 5.9 en 6.2 zijn helaas nog niet te hacken. Er zijn nog geen exploits (bugs) gevonden.

Citaat:
Fabrieks Bootloaders:

Firmware 1.0.0: Bootloader 3.9
Firmware 1.0.1: Bootloader 3.9
Firmware 1.0.2: Bootloader 3.9
Firmware 1.1.1: Bootloader 3.9
Firmware 1.1.2: Bootloader 3.9 of Bootloader 4.6
Firmware 1.1.3: Bootloader 3.9 of Bootloader 4.6
Firmware 1.1.4: Bootloader 4.6

iPhone 3G: Bootloader 5.8
iPhone 3G: Bootloader 5.9
iPhone 3G: Bootloader 6.2

Custom Bootloader:

3.9 FakeBlank Bootloader
4.6 FakeBlank Bootloader

EERSTE generatie iPhone downloads:

Bootloader 3.9
Bootloader 4.6
Contributors: iCulture, Undertaxxx
Created by Undertaxxx, 2 April 2008 at 00:14
Last edited by iCulture, 9 April 2010 at 02:28
Last comment by danieldereus on 23 April 2009 at 08:58
53 Comments, 25.925 Views
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

Pagetools
Zoek in deze page


Regels voor berichten
You may not create new articles
You may not edit articles
You may not protect articles

You may not post comments
Je mag geen bijlagen versturen
You may not edit your comments

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit

Soortgelijke pages

Article Auteur Forum Comments Laatste bericht
Handleidingen:Hardware unlock 1.1.2 OTB (bootloader 4.6) (Downgrade de bootloader 4.6) Michael Wiki - Handleidingen (Archief) 49 31 January 2008 18:24


Alle tijden zijn GMT +2. Het is nu 08:29.